Initializer

init(apiVersion:options:)

No overview available.

Declaration

init(apiVersion requestedAPIVersion: String, options: ITLibInitOptions) throws